/* GENERAL RULES */
html { overflow-y: scroll; } /* always show vertical scrollbar so pages dont jump in FF */
body, h1, h2, h3, p, blockquote, #nav, #nav ul, #questions, form{ margin:0; padding:0;} /* margin and padding reset*/
body{ background:#FFF url("img/bg_dark_linen.jpg") repeat scroll; font-family:Arial, Helvetica, sans-serif; font-size:101%; text-align:center; padding-top:1em;}
h1{ color:#574331; font-size:1.5em; padding-bottom:0.3em; font-family:"Adobe Caslon Pro",Garamond,"Times New Roman", Times, serif; font-weight:normal; letter-spacing:0.1px;} /*color:#332f3b;*/
h2{ color:#3b3b2f; font-size:0.9em; padding-top:0.8em; font-family:"Adobe Caslon Pro",Garamond,"Times New Roman", Times, serif; font-weight:normal; letter-spacing:0.1px; text-transform:uppercase;}
p, li{ color:#574331; line-height:1.5; font-size:0.8em; padding-bottom:0.5em; font-family:"Times New Roman", Times, serif;} /*color:#666; */
p{ padding:0.3em 0 0.7em 0;}

a:link{ color:#2c8eda;}
a:visited{ color:#846eca; outline:none;}
a:hover, a:active{ text-decoration:none; outline:none;}
a img{ border:0;}

/* FORMS */
input, textarea{ width:90%; font-family:Arial, Helvetica, sans-serif; font-size:1em;}
fieldset{ border:1px solid #DDD; margin:1em 0; padding:0.5em 1.2em 0.8em 1.2em;}
fieldset p{ line-height:1.2;}
legend{ color:#574331; font-size:0.9em; text-transform:uppercase;}
/* label{ display:block; padding: 0.6em 0 ; font-size:0.8em; color:#000; line-height:1.5; font-size:0.8em; padding-bottom:0.5em; font-family:"Times New Roman", Times, serif;} */
.button{ width:auto; float:right;}

#post-code input{ width:6em;}

/* BLOCKQUOTE & CITE */
blockquote:before,
blockquote:after { position: relative; color: #eee; display: block; font-size: 8em; font-style: italic; z-index: -1; width: 0; height: 0; font-family: "Times New Roman", Times, serif;}
blockquote:before { content: "“"; margin-left: -0.3em; line-height:0.6;}
blockquote p{ font-style:italic; color:#424242; font-family:"Adobe Caslon Pro",Garamond,"Times New Roman",Times,serif; line-height:1.5em; font-size:1em;}

cite{ font-weight:normal;}
cite:before { content: "~"; padding-right:0.2em; font-weight:bold;}

#extra{ width:14em; padding:10.6em 20px 0 0; float:right; text-align:right;}
#extra blockquote{ text-align:left; padding-left:1em; margin-top:0.5em; position:relative; z-index:5;}
/* #content blockquote{ margin-top:1em;} */



/* MORE TARGETED RULES */
#container{ margin:0 auto; text-align:left; width:58.1em; padding:0 0.6em 0 0.6em; background: #fff;}

#content{ width:25em; padding:7.6em 1em 2em 4em; float:left;}
#content ul{ padding-left:2em; margin:0;}
#content li li{ font-size:1em; padding-bottom:0.2em;}

/* FOOTER */
#footer{ border-top:1px solid #585941; padding:0.5em 0 1em 0; clear:both;}
#footer p{ font-size:0.7em; padding:0.2em 0;}
#footer a{ color:inherit; text-decoration:none;}
#footer a:hover{ text-decoration:underline;}

.hideOffscreen{ position:absolute; left:-999em;}
#address{ float:right;}
#webdevhouse{ color:#bdbdbd;}

/* SIDEBAR */
#menu_sidebar{ width:8em; padding:0 2.4em 3em 0.6em; float:left; background:#fff url("img/shadow.gif") no-repeat top right;}
#menu_sidebar p{ padding:0.85em 0 1.4em 0;}

/* SIDEBAR - NAVIGATION BAR */
#nav, #nav ul{ list-style:none;}
#nav li{ width:152px; font-size:0.9em; padding:0; color:#5a5758; border-bottom:1px solid #E2E2E2;}
#nav li li{ padding:0.2em 0 0.2em 45px; font-size:0.8em; border:none; width:auto; font-weight:normal;}
#nav li li a{ background:none; line-height:normal; padding:0.2em 0;}
#nav a:hover{ text-decoration:underline;}

/* HOME */
#nav a{ text-decoration:none; color:inherit; background:transparent url("img/btn_home_green_and_lush_garden_care.gif") no-repeat left; display:block; line-height:20px; position:relative; padding:1em 0 1em 44px;}
#page-home #nav-home {background:#FFF url("img/bg_nav-on.gif") no-repeat top left; color:#334633; font-weight:bold;}
#page-home #nav-home a:hover {text-decoration:none; cursor:default;}

/* SERVICES */
#nav #nav-services > a{background-image:url("img/btn_services_green_and_lush_garden_care.gif");}
#page-services #nav-services,
#page-lawncare #nav-services,
#page-hedgecare #nav-services,
#page-gardenrenovations #nav-services,
#page-softlandscaping #nav-services,
#page-herbaceous #nav-services,
#page-maintenance #nav-services {background:#FFF url("img/bg_nav-on.gif") no-repeat top left; color:#334633; font-weight:bold;}

/* SERVICES - LAWN CARE */
/* SERVICES - HEDGE CARE */
/* SERVICES - GARDEN RENOVATIONS */
/* SERVICES - SOFT LANDSCAPING */
/* SERVICES - HERBACEOUS */
/* SERVICES - MAINTENANCE */
#page-lawncare #nav-lawncare,
#page-hedgecare #nav-hedgecare,
#page-gardenrenovations #nav-gardenrenovations,
#page-softlandscaping #nav-softlandscaping,
#page-herbaceous #nav-herbaceous,
#page-maintenance #nav-maintenance {font-weight:bold;}

#page-lawncare #nav-lawncare a:hover,
#page-hedgecare #nav-hedgecare a:hover,
#page-gardenrenovations #nav-gardenrenovations a:hover,
#page-softlandscaping #nav-softlandscaping a:hover,
#page-herbaceous #nav-herbaceous a:hover,
#page-maintenance #nav-maintenance a:hover {text-decoration:none; cursor:default;}

/* WHAT YOU CAN EXPECT */
#nav #nav-whattoexpect a{background-image:url("img/btn_portfolio_green_and_lush_garden_care.gif");}
#page-whattoexpect #nav-whattoexpect { background:#FFF url("img/bg_nav-on.gif") no-repeat top left; color:#334633; font-weight:bold;}

/* ENVIRONMENTAL RESPONSIBILITY STATEMENT */
#nav #nav-ecostatment a{background-image:url("img/btn_testimonials_green_and_lush_garden_care.gif");}
#page-ecostatment #nav-ecostatment { background:#FFF url("img/bg_nav-on.gif") no-repeat top left; color:#334633; font-weight:bold;}
#page-ecostatment #nav-ecostatment a:hover {text-decoration:none; cursor:default;}

/* OTHER SERVICES */
#nav #nav-otherservices a{background-image:url("img/btn_home_green_and_lush_garden_care.gif");}
#page-otherservices #nav-otherservices { background:#FFF url("img/bg_nav-on.gif") no-repeat top left; color:#334633; font-weight:bold;}
#page-otherservices #nav-otherservices a:hover {text-decoration:none; cursor:default;}

/* ABOUT */
#nav #nav-about a{background-image:url("img/btn_portfolio_green_and_lush_garden_care.gif");}
#page-about #nav-about { background:#FFF url("img/bg_nav-on.gif") no-repeat top left; color:#334633; font-weight:bold;}
#page-about #nav-about a:hover {text-decoration:none; cursor:default;}

/* CONTACT US */
#nav #nav-contact a{background-image:url("img/btn_contact_us_green_and_lush_garden_care.gif");}
#page-contact #nav-contact{ background:#FFF url("img/bg_nav-on.gif") no-repeat top left; color:#334633; font-weight:bold;}
#page-contact #nav-contact a:hover {text-decoration:none; cursor:default;}


/* PORTFOLIO */
/*
#nav #nav-portfolio > a{background-image:url("img/btn_portfolio_green_and_lush_garden_care.gif")}
*/

/*'on' state in navigation*/
/*
#page-portfolio1 #nav-portfolio,
#page-portfolio2 #nav-portfolio,
#page-portfolio3 #nav-portfolio,
#page-portfolio4 #nav-portfolio,
#page-portfolio5 #nav-portfolio5 { background:#FFF url("img/bg_nav-on.gif") no-repeat top left; color:#334633; font-weight:bold;}

#page-portfolio1 #portfolio1,
#page-portfolio2 #portfolio2,
#page-portfolio3 #portfolio3,
#page-portfolio4 #portfolio4,
#page-portfolio5 #portfolio5 { font-weight:bold;	}

#page-portfolio1 #portfolio1 a:hover,
#page-portfolio2 #portfolio2 a:hover,
#page-portfolio3 #portfolio3 a:hover,
#page-portfolio4 #portfolio4 a:hover,
#page-portfolio5 #portfolio5 a:hover { text-decoration:none; cursor:default;}
*/

/* TESTIMONIALS */
/*
#nav #nav-testimonials a{background-image:url("img/btn_testimonials_green_and_lush_garden_care.gif");}
*/
/*'on' state in navigation*/
/*
#page-testimonials #nav-testimonials { background:#FFF url("img/bg_nav-on.gif") no-repeat top left; color:#334633; font-weight:bold;}
#page-testimonials #nav-testimonials a:hover { text-decoration:none; cursor:default;}
*/
